Отказ в обслуживании в ядре Linux

Дата публикации:
28.02.2013
Всего просмотров:
473
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:M/Au:N/C:N/I:N/A:C/E:U/RL:O/RC:C) = Base:4.7/Temporal:3.5
CVE ID:
CVE-2013-0231
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 3.7.x
Linux Kernel 3.4.x
Linux Kernel 3.2.x
Уязвимые версии: Linux kernel версии до 3.7.10, 3.4.49 и 3.2.40.

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании системы.

Подробное описание уязвимости:
http://www.securitylab.ru/vulnerability/437350.php

URL производителя: www.kernel.org

Решение: Установите последнюю версию 3.7.10, 3.4.49 или 3.2.40 с сайта производителя.

Ссылки: http://www.kernel.org/pub/linux/kernel/v3.0/ChangeLog-3.7.10
http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.4.49
http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.40

или введите имя

CAPTCHA